Nowe posty

xx Problem ze sterownikami. (3)
Dzisiaj o 16:24:51
xx Instalacja xfce4 (2)
Dzisiaj o 16:20:17
xx Serie kompilacji bez instalacji dla “emerge” w Gentoo (2)
2024-04-08, 18:40:04
xx Plasma 6 w Neonie ssie trochę mniej ... (17)
2024-04-05, 10:03:46
xx Problem z Linux Lite po instalacji (3)
2024-04-03, 14:23:40
xx Jak właczyć num locka przy starcie systemu debian 12? (12)
2024-04-02, 17:43:54
xx Brak dźwieku w systemie. (5)
2024-04-02, 16:13:41
xx Dystrybucja pod HP Omen (7)
2024-03-29, 11:33:05
xx [Poradnik] Wyszukiwanie Sterowników (2)
2024-03-27, 21:08:23
xx Ile pingwinów? (1)
2024-03-27, 08:59:24

Autor Wątek: [Ubuntu 13.04] Low-graphic mode, problem z fglrx  (Przeczytany 3845 razy)

karol4722

  • Gość
[Ubuntu 13.04] Low-graphic mode, problem z fglrx
« dnia: 2013-10-06, 13:35:14 »
Dzisiaj rano bo włączeniu komputera nie uruchamiał mi się tryb graficzny. Wyskakiwał cały czas komunikat że ubuntu is running in low-graphic mode bla bla. Próbowałem skorzystać z tego poradnika, ale za każdym razem jak próbuję zainstalować fglrx to kończy się na tym:
karol@karol-desktop:~$ sudo apt-get install fglrx
[sudo] password for karol:
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności      
Odczyt informacji o stanie... Gotowe
Następujące pakiety zostały zainstalowane automatycznie i nie są już więcej wymagane:
  libcairo-script-interpreter2 libdrm-dev libgl1-mesa-dev libharfbuzz-dev
  libice-dev libkms1 libpcrecpp0 libpixman-1-dev libsigc++-2.0-dev libsm-dev
  libstartup-notification0-dev libwayland-dev libx11-xcb-dev libxcb-dri2-0-dev
  libxcb-glx0-dev libxcb-render0-dev libxcb-shm0-dev libxcomposite-dev
  libxcursor-dev libxdamage-dev libxext-dev libxfixes-dev libxi-dev
  libxinerama-dev libxkbcommon-dev libxml2-dev libxrandr-dev libxslt1-dev
  libxxf86vm-dev mesa-common-dev x11proto-composite-dev x11proto-damage-dev
  x11proto-dri2-dev x11proto-fixes-dev x11proto-gl-dev x11proto-randr-dev
  x11proto-xext-dev x11proto-xf86vidmode-dev x11proto-xinerama-dev
Aby je usunąć należy użyć "apt-get autoremove".
Zostaną zainstalowane następujące NOWE pakiety:
  fglrx
0 aktualizowanych, 1 nowo instalowanych, 0 usuwanych i 8 nieaktualizowanych.
1 nie w pełni zainstalowanych lub usuniętych.
Konieczne pobranie 0 B/80,6 MB archiwów.
Po tej operacji zostanie dodatkowo użyte 245 MB miejsca na dysku.
(Odczytywanie bazy danych ... 237378 plików i katalogów obecnie zainstalowanych.)
Rozpakowywanie pakietu fglrx (z .../fglrx_2%3a9.010-0ubuntu3_amd64.deb) ...
One or more files have been altered since installation.
Uninstall will not be completed. See /etc/ati/fglrx-uninstall.log for details.
dpkg: błąd przetwarzania /var/cache/apt/archives/fglrx_2%3a9.010-0ubuntu3_amd64.deb (--unpack):
 podproces nowy skrypt pre-installation zwrócił kod błędu 1
Wystąpiły błędy podczas przetwarzania:
 /var/cache/apt/archives/fglrx_2%3a9.010-0ubuntu3_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
karol@karol-desktop:~$
Gdy chcę zainstalować sterowniki amd ze strony to wyskakuje mi error że znaleziono wcześniejszą instalację fglrx mimo że nic takiego nie ma. Log:
Detected a previous installation, /usr/share/ati/amd-uninstall.sh

[Error]A previous installation of fglrx driver detected.
User must uninstall using /usr/share/ati/amd-uninstall.sh with force
or run install with force option.
Forcing the installation is not recommended.
Wcześniej jeszcze wyskakiwał inny error, coś w z
/lib/modules/3.8.0-23-generic/build/include/linux/version.h
Wcześniej pojawiało się to okienko z low-graphic mode a teraz już nawet tego nie ma, po ekranem z logo ubuntu jest sam czarny ekran z imgającym kursorem. Jedyny sposób na wejście do ubuntu to startx w konsoli. Co z tym zrobić? Pełno tego w google jest, ale nic nie działa.
Ubuntu 13.04, zintegrowana grafika amd 3000hd